/* Class = "NSMenuItem"; title = "Log QSO start time"; ObjectID = "0A1-VT-gfY"; */
"0A1-VT-gfY.title" = "Registra QSO tiempo inicio";

/* Class = "NSTableColumn"; headerCell.title = "QSO"; ObjectID = "0BI-HD-G2g"; */
"0BI-HD-G2g.headerCell.title" = "QSO";

/* Class = "NSTextFieldCell"; title = "<my_sig_info>"; ObjectID = "0SP-Y5-Svs"; */
"0SP-Y5-Svs.title" = "<my_sig_info>";

/* Class = "NSMenuItem"; title = "Purple"; ObjectID = "0UE-Xa-3My"; */
"0UE-Xa-3My.title" = "Púrpura";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Open or close side panel"; ObjectID = "0Wa-Zw-FEg"; */
"0Wa-Zw-FEg.ibExternalAccessibilityDescription" = "Abrir o cerrar panel lateral";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Enable and show HamQTH.com or qrz.com queries"; ObjectID = "0Wa-Zw-FEg"; */
"0Wa-Zw-FEg.ibExternalAccessibilityHelp" = "Habilitar y mostrar las consultas de HamQTH.com o qrz.com";

/* Class = "NSTextFieldCell"; title = "eQSL"; ObjectID = "1Cw-yG-s3I"; */
"1Cw-yG-s3I.title" = "eQSL";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "1df-rN-vgy"; */
"1df-rN-vgy.title" = "Todo";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Grid Square, 4, 6, 8 or 10 digits"; ObjectID = "2dE-6X-el0"; */
"2dE-6X-el0.ibExternalAccessibilityDescription" = "Cuadrícula, 4, 6, 8 o 10 dígitos";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "2dE-6X-el0"; */
"2dE-6X-el0.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSComboBoxCell"; placeholderString = "S, C, F, R, P"; ObjectID = "2eO-wR-Y3W"; */
"2eO-wR-Y3W.placeholderString" = "S, C, F, R, P";

/* Class = "NSTextFieldCell"; title = "<operator>"; ObjectID = "2fs-18-YNm"; */
"2fs-18-YNm.title" = "<operator>";

/* Class = "NSTextFieldCell"; title = "Month"; ObjectID = "02I-01-wNi"; */
"02I-01-wNi.title" = "Mes";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "2nX-pe-8qe"; */
"2nX-pe-8qe.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "<my_sig>"; ObjectID = "2U6-bO-2Fc"; */
"2U6-bO-2Fc.title" = "<my_sig>";

/* Class = "NSBox"; ibExternalAccessibilityDescription = "Quick search"; ObjectID = "3Fi-vi-P2o"; */
"3Fi-vi-P2o.ibExternalAccessibilityDescription" = "Búsqueda rápida";

/* Class = "NSBox"; ibExternalAccessibilityHelp = "Entry fields for quick QSo search"; ObjectID = "3Fi-vi-P2o"; */
"3Fi-vi-P2o.ibExternalAccessibilityHelp" = "Campos de entrada para búsqueda QSO rápida";

/* Class = "NSBox"; title = "Box"; ObjectID = "3Fi-vi-P2o"; */
"3Fi-vi-P2o.title" = "";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "3nb-gb-Ayr"; */
"3nb-gb-Ayr.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "3ol-yG-0er"; */
"3ol-yG-0er.ibExternalAccessibilityHelp" = "Búsqueda rápida";

/* Class = "NSMenuItem"; title = "This + last year"; ObjectID = "3uG-IP-p90"; */
"3uG-IP-p90.title" = "Este + último año";

/* Class = "NSTextFieldCell"; title = "Manager"; ObjectID = "4AQ-tq-JHB"; */
"4AQ-tq-JHB.title" = "Manager";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4Bz-Oa-tU4"; */
"4Bz-Oa-tU4.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4ew-jb-Ffu"; */
"4ew-jb-Ffu.title" = "";

/* Class = "NSTextFieldCell"; title = "..."; ObjectID = "4g6-2A-w7p"; */
"4g6-2A-w7p.title" = "...";

/* Class = "NSTextFieldCell"; title = "Mrthn DX"; ObjectID = "4or-Bm-weD"; */
"4or-Bm-weD.title" = "Maratón DX";

/* Class = "NSTextFieldCell"; title = "<my_cnty>"; ObjectID = "4yn-zq-uEb"; */
"4yn-zq-uEb.title" = "<my_cnty>";

/* Class = "NSTextFieldCell"; placeholderString = "International SOTA Reference"; ObjectID = "005-OM-2bt"; */
"005-OM-2bt.placeholderString" = "Referencia Internacional SOTA";

/* Class = "NSTextFieldCell"; title = "LoTW"; ObjectID = "5d4-48-9tK"; */
"5d4-48-9tK.title" = "LoTW";

/* Class = "NSTextFieldCell"; title = "Power"; ObjectID = "5mK-TO-wlj"; */
"5mK-TO-wlj.title" = "Potencia";

/* Class = "NSTextFieldCell"; title = "QSO Note"; ObjectID = "5SZ-F4-Am0"; */
"5SZ-F4-Am0.title" = "Nota QSO";

/* Class = "NSTableColumn"; headerCell.title = "User_1"; ObjectID = "6BZ-9b-YSs"; */
"6BZ-9b-YSs.headerCell.title" = "Usuario_1";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "6Cr-jT-Vim"; */
"6Cr-jT-Vim.headerCell.title" = "Frecuencia";

/* Class = "NSMenuItem"; title = "B"; ObjectID = "6ga-Tq-8MP"; */
"6ga-Tq-8MP.title" = "B";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "6pU-uc-cnn"; */
"6pU-uc-cnn.title" = "Modo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6T0-kO-KP8"; */
"6T0-kO-KP8.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "RX"; ObjectID = "6tM-Sd-fMH"; */
"6tM-Sd-fMH.headerCell.title" = "RX";

/* Class = "NSMenuItem"; title = "Log QSO end time"; ObjectID = "7aA-Yl-g0t"; */
"7aA-Yl-g0t.title" = "Registra QSO tiempo fin";

/* Class = "NSTextFieldCell"; title = "State"; ObjectID = "7gA-6F-Bms"; */
"7gA-6F-Bms.title" = "Estado";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "8aN-g4-XiW"; */
"8aN-g4-XiW.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "8P3-el-Mym"; */
"8P3-el-Mym.title" = "2";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "c q zone"; ObjectID = "8pn-bD-Zqs"; */
"8pn-bD-Zqs.ibExternalAccessibilityDescription" = "zona CQ";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "8pn-bD-Zqs"; */
"8pn-bD-Zqs.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSMenuItem"; title = "Purple"; ObjectID = "8r0-vm-STT"; */
"8r0-vm-STT.title" = "Púrpura";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "9ba-Ic-Itx"; */
"9ba-Ic-Itx.title" = "Ninguno";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "9dD-bt-KXO"; */
"9dD-bt-KXO.title" = "2";

/* Class = "NSTableColumn"; headerCell.title = "S. Mde."; ObjectID = "9o8-10-3nu"; */
"9o8-10-3nu.headerCell.title" = "Modo Sat.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9VC-AB-xMt"; */
"9VC-AB-xMt.title" = "";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9wv-GO-Yhh"; */
"9wv-GO-Yhh.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Send dx spot with note"; ObjectID = "9y6-kG-nVV"; */
"9y6-kG-nVV.title" = "Enviar Spot DX con Nota";

/* Class = "NSTableColumn"; headerCell.title = "QTH"; ObjectID = "14u-AT-TNI"; */
"14u-AT-TNI.headerCell.title" = "QTH";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "24d-JB-D57"; */
"24d-JB-D57.title" = "";

/* Class = "NSTextFieldCell"; title = "Logging Mode"; ObjectID = "30P-x2-ndG"; */
"30P-x2-ndG.title" = "Modo Registro";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "32D-gJ-tvL"; */
"32D-gJ-tvL.title" = "";

/* Class = "NSTextFieldCell"; title = "<station_callsign>"; ObjectID = "40C-uh-e5X"; */
"40C-uh-e5X.title" = "<station_callsign>";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "54U-pm-NBB"; */
"54U-pm-NBB.title" = "Todo";

/* Class = "NSMenuItem"; title = "RK"; ObjectID = "69H-cw-C68"; */
"69H-cw-C68.title" = "RK";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "83c-63-tS2"; */
"83c-63-tS2.title" = "Modo";

/* Class = "NSMenu"; title = "Color code"; ObjectID = "88d-Gt-F1F"; */
"88d-Gt-F1F.title" = "Código de color";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "95q-tK-PPP"; */
"95q-tK-PPP.title" = "";

/* Class = "NSButtonCell"; title = "Auto toggle"; ObjectID = "114-8K-LtQ"; */
"114-8K-LtQ.title" = "Auto cambiar";

/* Class = "NSMenuItem"; title = "RA"; ObjectID = "888-TR-jTr"; */
"888-TR-jTr.title" = "RA";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "ABg-km-1p0"; */
"ABg-km-1p0.title" = "Rojo";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "ajA-8A-IUR"; */
"ajA-8A-IUR.headerCell.title" = "Hora";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aNs-eg-fIs"; */
"aNs-eg-fIs.title" = "";

/* Class = "NSMenuItem"; title = "February"; ObjectID = "aOX-Id-LQm"; */
"aOX-Id-LQm.title" = "Febrero";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "Arg-ue-1hl"; */
"Arg-ue-1hl.headerCell.title" = "Fecha";

/* Class = "NSTextFieldCell"; placeholderString = "Primary Administrative Subdivision"; ObjectID = "aSf-aP-XRh"; */
"aSf-aP-XRh.placeholderString" = "Subdivisión Administrativa Primaria";

/* Class = "NSMenuItem"; title = "Delete QSO(s)"; ObjectID = "aTn-pE-VjD"; */
"aTn-pE-VjD.title" = "Eliminar QSO(s)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "aUt-rU-Ejc"; */
"aUt-rU-Ejc.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "axs-dL-Kkw"; */
"axs-dL-Kkw.title" = "";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Quick search"; ObjectID = "AXT-Kf-EoP"; */
"AXT-Kf-EoP.ibExternalAccessibilityDescription" = "Búsqueda rápida";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Entry fields for quick QSO search"; ObjectID = "AXT-Kf-EoP"; */
"AXT-Kf-EoP.ibExternalAccessibilityHelp" = "Campos de entrada para búsqueda QSO rápida";

/* Class = "NSMenuItem"; title = "L"; ObjectID = "ayr-PW-6eR"; */
"ayr-PW-6eR.title" = "L";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "B2r-mk-OlU"; */
"B2r-mk-OlU.title" = "Modo";

/* Class = "NSMenuItem"; title = "Brown"; ObjectID = "B9T-vR-N43"; */
"B9T-vR-N43.title" = "Marrón";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "b81-ee-YDp"; */
"b81-ee-YDp.title" = "Ninguno";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Band"; ObjectID = "ba9-te-Xz0"; */
"ba9-te-Xz0.ibExternalAccessibilityDescription" = "Banda";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Quick search field"; ObjectID = "ba9-te-Xz0"; */
"ba9-te-Xz0.ibExternalAccessibilityHelp" = "Campo búsqueda rápida";

/* Class = "NSTextFieldCell"; title = "Info about the country"; ObjectID = "bGT-ea-1uI"; */
"bGT-ea-1uI.title" = "Información del país";

/* Class = "NSButtonCell"; title = "Save QSO"; ObjectID = "BnI-9M-rFA"; */
"BnI-9M-rFA.title" = "Guardar QSO";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "boe-eC-8YZ"; */
"boe-eC-8YZ.title" = "Modo";

/* Class = "NSButtonCell"; title = "TX 2"; ObjectID = "bR4-te-Bn4"; */
"bR4-te-Bn4.title" = "TX 2";

/* Class = "NSMenuItem"; title = "500"; ObjectID = "bRs-56-gCs"; */
"bRs-56-gCs.title" = "500";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BVm-OO-BA8"; */
"BVm-OO-BA8.title" = "";

/* Class = "NSTextFieldCell"; title = "Invalid only"; ObjectID = "bWx-fT-NlH"; */
"bWx-fT-NlH.title" = "Solo inválidos";

/* Class = "NSMenuItem"; title = "2500"; ObjectID = "c1R-uX-sJp"; */
"c1R-uX-sJp.title" = "2500";

/* Class = "NSTextFieldCell"; title = "Tble"; ObjectID = "c3I-ll-HxQ"; */
"c3I-ll-HxQ.title" = "Tble";

/* Class = "NSTableColumn"; headerCell.title = "County"; ObjectID = "cJv-a6-MK5"; */
"cJv-a6-MK5.headerCell.title" = "Condado";

/* Class = "NSTextFieldCell"; placeholderString = "Special interest activity or event"; ObjectID = "cLU-0K-ECw"; */
"cLU-0K-ECw.placeholderString" = "Actividad de interés especial o evento";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cnk-ke-1tB"; */
"cnk-ke-1tB.title" = "";

/* Class = "NSTextFieldCell"; placeholderString = "Frequency"; ObjectID = "CNw-cK-MgL"; */
"CNw-cK-MgL.placeholderString" = "Frecuencia";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "cx5-dx-eg0"; */
"cx5-dx-eg0.placeholderString" = "Nombre";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "CzA-Lr-L69"; */
"CzA-Lr-L69.title" = "Todo";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "d0e-J2-LCE"; */
"d0e-J2-LCE.title" = "Cyan";

/* Class = "NSTextFieldCell"; placeholderString = "Callsign used over the air"; ObjectID = "D4G-4f-hi3"; */
"D4G-4f-hi3.placeholderString" = "Indicativo usado en el aire";

/* Class = "NSTableColumn"; headerCell.title = "Manager"; ObjectID = "ddj-qO-qmr"; */
"ddj-qO-qmr.headerCell.title" = "Manager";

/* Class = "NSTextFieldCell"; title = "Note"; ObjectID = "dGJ-yq-fPz"; */
"dGJ-yq-fPz.title" = "Nota";

/* Class = "NSTextFieldCell"; title = "Callsign"; ObjectID = "DLQ-g9-5um"; */
"DLQ-g9-5um.title" = "Indicativo";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "DQw-SZ-eDt"; */
"DQw-SZ-eDt.headerCell.title" = "Valor";

/* Class = "NSTextFieldCell"; title = "FSK-D"; ObjectID = "DRX-c7-AXv"; */
"DRX-c7-AXv.title" = "FSK-D";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "DYG-sd-udr"; */
"DYG-sd-udr.title" = "Item 3";

/* Class = "NSMenuItem"; title = "S"; ObjectID = "DzK-h0-E0m"; */
"DzK-h0-E0m.title" = "S";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "e0e-AD-dq3"; */
"e0e-AD-dq3.title" = "";

/* Class = "NSTextFieldCell"; placeholderString = "Special interest activity or event info"; ObjectID = "e8a-Dt-SOS"; */
"e8a-Dt-SOS.placeholderString" = "Actividad de interés especial o información del evento";

/* Class = "NSBox"; title = "Station image"; ObjectID = "E90-VY-Uau"; */
"E90-VY-Uau.title" = "Imagen de estación";

/* Class = "NSBox"; ibExternalAccessibilityDescription = "DXCC info box"; ObjectID = "eB3-FC-Mjh"; */
"eB3-FC-Mjh.ibExternalAccessibilityDescription" = "DXCC info box";

/* Class = "NSBox"; title = "DXCC Info"; ObjectID = "eB3-FC-Mjh"; */
"eB3-FC-Mjh.title" = "DXCC Info";

/* Class = "NSTextFieldCell"; title = "144.195,2 kHz"; ObjectID = "eFO-mr-l6Y"; */
"eFO-mr-l6Y.title" = "144.195,2 kHz";

/* Class = "NSMenuItem"; title = "April"; ObjectID = "eht-sU-nqd"; */
"eht-sU-nqd.title" = "Abril";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "EK5-lI-FBJ"; */
"EK5-lI-FBJ.title" = "Item 3";

/* Class = "NSMenuItem"; title = "RT"; ObjectID = "EKb-7A-ZNr"; */
"EKb-7A-ZNr.title" = "RT";

/* Class = "NSTextFieldCell"; title = "Cell"; ObjectID = "ElQ-IY-AkN"; */
"ElQ-IY-AkN.title" = "Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "EQB-un-KvJ"; */
"EQB-un-KvJ.title" = "";

/* Class = "NSWindow"; title = "No open logbook"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Ningún Log abierto";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "f3P-f0-Tg3"; */
"f3P-f0-Tg3.title" = "";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "f6e-N1-o8e"; */
"f6e-N1-o8e.title" = "";

/* Class = "NSSearchFieldCell"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "FaC-4H-9wU"; */
"FaC-4H-9wU.ibExternalAccessibilityHelp" = "Búsqueda rápida";

/* Class = "NSSearchFieldCell"; placeholderString = "Note"; ObjectID = "FaC-4H-9wU"; */
"FaC-4H-9wU.placeholderString" = "Nota";

/* Class = "NSMenuItem"; title = "This year"; ObjectID = "faQ-E6-dvQ"; */
"faQ-E6-dvQ.title" = "Este año";

/* Class = "NSBox"; title = "Map"; ObjectID = "FaW-UI-tPf"; */
"FaW-UI-tPf.title" = "Mapa";

/* Class = "NSTextFieldCell"; placeholderString = "Secondary Administrative Subdivision"; ObjectID = "FBo-kT-8kW"; */
"FBo-kT-8kW.placeholderString" = "Subdivisión Administrativa Secundaria";

/* Class = "NSButtonCell"; title = "No zoom"; ObjectID = "FcD-kU-Xlg"; */
"FcD-kU-Xlg.title" = "Sin zoom";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "fhD-vg-1a9"; */
"fhD-vg-1a9.title" = "Cian";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "fvg-hh-CYw"; */
"fvg-hh-CYw.title" = "Verde";

/* Class = "NSTextFieldCell"; title = "<my_sota_ref>"; ObjectID = "fvo-QK-Xn7"; */
"fvo-QK-Xn7.title" = "<my_sota_ref>";

/* Class = "NSTableColumn"; headerCell.title = "State"; ObjectID = "fy0-cr-3b5"; */
"fy0-cr-3b5.headerCell.title" = "Estado";

/* Class = "NSWindow"; title = "Log Station Info"; ObjectID = "FYC-9n-GHp"; */
"FYC-9n-GHp.title" = "Información de Estación";

/* Class = "NSTextFieldCell"; title = "Club Log Info"; ObjectID = "G9R-zf-xat"; */
"G9R-zf-xat.title" = "Club Log Info";

/* Class = "NSTextFieldCell"; title = "User 2"; ObjectID = "gBP-Cz-nSh"; */
"gBP-Cz-nSh.title" = "Usuario 2";

/* Class = "NSTextFieldCell"; title = "FSK-D"; ObjectID = "GDO-Y6-xcQ"; */
"GDO-Y6-xcQ.title" = "FSK-D";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "giE-et-eqL"; */
"giE-et-eqL.title" = "Item 2";

/* Class = "NSTableColumn"; headerCell.title = "id"; ObjectID = "GKI-el-ng6"; */
"GKI-el-ng6.headerCell.title" = "id";

/* Class = "NSWindow"; title = "Window"; ObjectID = "GOz-nV-SoY"; */
"GOz-nV-SoY.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "guk-To-Fej"; */
"guk-To-Fej.title" = "Rojo";

/* Class = "NSTableColumn"; headerCell.title = "IOTA"; ObjectID = "gyS-h5-Nov"; */
"gyS-h5-Nov.headerCell.title" = "IOTA";

/* Class = "NSTableColumn"; headerCell.title = "Note"; ObjectID = "H8g-Ke-8KD"; */
"H8g-Ke-8KD.headerCell.title" = "Nota";

/* Class = "NSTableColumn"; headerCell.title = "User_2"; ObjectID = "HaM-Id-R5j"; */
"HaM-Id-R5j.headerCell.title" = "Usuario_2";

/* Class = "NSTextFieldCell"; title = "Select County"; ObjectID = "haV-bj-TOo"; */
"haV-bj-TOo.title" = "Seleccionar Condado";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "IOTA"; ObjectID = "HeF-PE-bgu"; */
"HeF-PE-bgu.ibExternalAccessibilityDescription" = "IOTA";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "HeF-PE-bgu"; */
"HeF-PE-bgu.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSTextFieldCell"; title = "User 3"; ObjectID = "Hfk-47-hY4"; */
"Hfk-47-hY4.title" = "Usuario 3";

/* Class = "NSTextFieldCell"; title = "DXCC Pfx"; ObjectID = "HG0-Si-FXZ"; */
"HG0-Si-FXZ.title" = "DXCC Pfj";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "HhH-XV-S18"; */
"HhH-XV-S18.title" = "";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "HNa-aE-mKA"; */
"HNa-aE-mKA.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Color Code"; ObjectID = "hNb-qB-YJr"; */
"hNb-qB-YJr.title" = "Código de color";

/* Class = "NSMenuItem"; title = "Orange"; ObjectID = "HpB-M5-1f1"; */
"HpB-M5-1f1.title" = "Naranja";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "hQP-O9-Zsl"; */
"hQP-O9-Zsl.title" = "Item 2";

/* Class = "NSBox"; title = "Information"; ObjectID = "HZx-iw-jEE"; */
"HZx-iw-jEE.title" = "Información";

/* Class = "NSMenuItem"; title = "November"; ObjectID = "i1B-gv-2Rd"; */
"i1B-gv-2Rd.title" = "Noviembre";

/* Class = "NSTableColumn"; headerCell.title = "S. RX"; ObjectID = "i2u-gy-T9A"; */
"i2u-gy-T9A.headerCell.title" = "S. RX";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "iBb-vW-JT7"; */
"iBb-vW-JT7.title" = "";

/* Class = "NSTextFieldCell"; placeholderString = "ITU"; ObjectID = "Iio-If-EVO"; */
"Iio-If-EVO.placeholderString" = "ITU";

/* Class = "NSSearchFieldCell"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "iK6-72-AyY"; */
"iK6-72-AyY.ibExternalAccessibilityHelp" = "Búsqueda rápida";

/* Class = "NSSearchFieldCell"; placeholderString = "Grid, IOTA"; ObjectID = "iK6-72-AyY"; */
"iK6-72-AyY.placeholderString" = "Cuadrícula, IOTA";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "r s t  t x"; ObjectID = "IOZ-hR-KCw"; */
"IOZ-hR-KCw.ibExternalAccessibilityDescription" = "r s t  t x";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "IOZ-hR-KCw"; */
"IOZ-hR-KCw.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "iRf-op-W2q"; */
"iRf-op-W2q.title" = "Azul";

/* Class = "NSTableColumn"; headerCell.title = "Locator"; ObjectID = "IXu-VA-lcg"; */
"IXu-VA-lcg.headerCell.title" = "Locator";

/* Class = "NSTextFieldCell"; title = "RX Band"; ObjectID = "J80-A6-tyt"; */
"J80-A6-tyt.title" = "Banda RX";

/* Class = "NSTextFieldCell"; title = "Year"; ObjectID = "JkP-ze-lGl"; */
"JkP-ze-lGl.title" = "Año";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "JlG-Ke-1WF"; */
"JlG-Ke-1WF.title" = "Label";

/* Class = "NSSearchFieldCell"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "jqU-jx-EE3"; */
"jqU-jx-EE3.ibExternalAccessibilityHelp" = "Búsqueda rápida";

/* Class = "NSSearchFieldCell"; placeholderString = "Callsign"; ObjectID = "jqU-jx-EE3"; */
"jqU-jx-EE3.placeholderString" = "Indicativo";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Invalid only"; ObjectID = "jVa-Y3-IJQ"; */
"jVa-Y3-IJQ.ibExternalAccessibilityDescription" = "Solo inválidos";

/* Class = "NSButtonCell"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "jVa-Y3-IJQ"; */
"jVa-Y3-IJQ.ibExternalAccessibilityHelp" = "Búsqueda rápida";

/* Class = "NSMenuItem"; title = "J"; ObjectID = "JvI-hN-lSI"; */
"JvI-hN-lSI.title" = "J";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "Power"; ObjectID = "Jy9-xP-afO"; */
"Jy9-xP-afO.ibExternalAccessibilityDescription" = "Potencia";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "Jy9-xP-afO"; */
"Jy9-xP-afO.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSDatePicker"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "jYv-zF-B9U"; */
"jYv-zF-B9U.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "k4e-2B-EAA"; */
"k4e-2B-EAA.title" = "";

/* Class = "NSMenuItem"; title = "Enter time manually"; ObjectID = "kad-Ya-T9g"; */
"kad-Ya-T9g.title" = "Registrar tiempo manual";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kbs-z9-O4R"; */
"kbs-z9-O4R.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "ITU"; ObjectID = "kel-fU-sIm"; */
"kel-fU-sIm.headerCell.title" = "ITU";

/* Class = "NSTextFieldCell"; title = "Continent"; ObjectID = "KJQ-Ti-nzR"; */
"KJQ-Ti-nzR.title" = "Continente";

/* Class = "NSMenuItem"; title = "Send dx spot"; ObjectID = "Kju-MA-xMu"; */
"Kju-MA-xMu.title" = "Enviar Spot DX";

/* Class = "NSTextFieldCell"; title = "144.195,2 kHz"; ObjectID = "kko-hV-6AV"; */
"kko-hV-6AV.title" = "144.195,2 kHz";

/* Class = "NSTextFieldCell"; placeholderString = "Maidenhead Grid Square"; ObjectID = "KMi-A2-SF2"; */
"KMi-A2-SF2.placeholderString" = "Locator (Cuadrícula)";

/* Class = "NSTextFieldCell"; title = "User 4"; ObjectID = "KPl-t6-e7r"; */
"KPl-t6-e7r.title" = "Usuario 4";

/* Class = "NSMenuItem"; title = "August"; ObjectID = "KPu-BA-dpa"; */
"KPu-BA-dpa.title" = "Agosto";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "KQH-HE-gX5"; */
"KQH-HE-gX5.title" = "";

/* Class = "NSMenuItem"; title = "December"; ObjectID = "krp-jK-X6P"; */
"krp-jK-X6P.title" = "Diciembre";


/* Class = "NSTableColumn"; headerCell.title = "Cnt"; ObjectID = "kvs-Ep-AwO"; */
"kvs-Ep-AwO.headerCell.title" = "Cont.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "KwG-kQ-9m1"; */
"KwG-kQ-9m1.title" = "";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "QSO color code"; ObjectID = "L3v-2J-s4j"; */
"L3v-2J-s4j.ibExternalAccessibilityDescription" = "Código color QSO";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "L3v-2J-s4j"; */
"L3v-2J-s4j.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "l7S-Z0-woP"; */
"l7S-Z0-woP.title" = "Todo";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "L84-mq-SlM"; */
"L84-mq-SlM.title" = "Verde";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Month"; ObjectID = "lbt-BZ-SSu"; */
"lbt-BZ-SSu.ibExternalAccessibilityDescription" = "Mes";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "lbt-BZ-SSu"; */
"lbt-BZ-SSu.ibExternalAccessibilityHelp" = "Búsqueda rápida";

/* Class = "NSTextFieldCell"; title = "<my_iota>"; ObjectID = "LGO-u8-KM4"; */
"LGO-u8-KM4.title" = "<my_iota>";

/* Class = "NSButtonCell"; title = "Save ADIF"; ObjectID = "lli-El-OJz"; */
"lli-El-OJz.title" = "Guardar ADIF";

/* Class = "NSTextFieldCell"; title = "<my_state>"; ObjectID = "lMu-ZI-eN6"; */
"lMu-ZI-eN6.title" = "<my_state>";

/* Class = "NSTextFieldCell"; title = "IOTA:"; ObjectID = "lNK-TU-Ela"; */
"lNK-TU-Ela.title" = "IOTA:";

/* Class = "NSTextFieldCell"; placeholderString = "QSO Note"; ObjectID = "LyI-az-L3b"; */
"LyI-az-L3b.placeholderString" = "Nota QSO";

/* Class = "NSMenuItem"; title = "May"; ObjectID = "M3T-aE-UxI"; */
"M3T-aE-UxI.title" = "Mayo";

/* Class = "NSMenuItem"; title = "Color code"; ObjectID = "m4m-4N-QmE"; */
"m4m-4N-QmE.title" = "Código de color";

/* Class = "NSTextFieldCell"; placeholderString = "CQ"; ObjectID = "mCi-Vx-eaQ"; */
"mCi-Vx-eaQ.placeholderString" = "CQ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "MeS-1V-iTT"; */
"MeS-1V-iTT.title" = "";

/* Class = "NSMenuItem"; title = "T"; ObjectID = "MGL-SB-WSb"; */
"MGL-SB-WSb.title" = "T";

/* Class = "NSTextFieldCell"; placeholderString = "QTH"; ObjectID = "MGx-rJ-dWO"; */
"MGx-rJ-dWO.placeholderString" = "QTH";

/* Class = "NSTextFieldCell"; title = "CQ"; ObjectID = "mLK-If-1il"; */
"mLK-If-1il.title" = "CQ";

/* Class = "NSButtonCell"; title = "Save ADX"; ObjectID = "Mt7-hS-rfF"; */
"Mt7-hS-rfF.title" = "Guardar ADX";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "MxL-hv-7oZ"; */
"MxL-hv-7oZ.title" = "Nombre";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "n9N-Rl-72Z"; */
"n9N-Rl-72Z.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NAv-bA-2mu"; */
"NAv-bA-2mu.title" = "";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Maximal Number of listed QSOs"; ObjectID = "NEi-vr-1ao"; */
"NEi-vr-1ao.ibExternalAccessibilityHelp" = "Número máximo de QSO listados";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "nEp-wj-wl7"; */
"nEp-wj-wl7.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSButtonCell"; title = "TX 1"; ObjectID = "nFE-8Q-PbN"; */
"nFE-8Q-PbN.title" = "TX 1";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "NgS-P8-gcJ"; */
"NgS-P8-gcJ.title" = "1";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "e Q S L status"; ObjectID = "NiW-KJ-PWf"; */
"NiW-KJ-PWf.ibExternalAccessibilityDescription" = "Estado e Q S L";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "NiW-KJ-PWf"; */
"NiW-KJ-PWf.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSTextField"; ibShadowedToolTip = "W, S, R, X, B, N or -"; ObjectID = "NiW-KJ-PWf"; */
"NiW-KJ-PWf.ibShadowedToolTip" = "W, S, R, X, B, N o -";

/* Class = "NSMenuItem"; title = "September"; ObjectID = "nns-fU-rfq"; */
"nns-fU-rfq.title" = "Septiembre";

/* Class = "NSTableColumn"; headerCell.title = "QSL"; ObjectID = "num-CQ-TTN"; */
"num-CQ-TTN.headerCell.title" = "QSL";

/* Class = "NSTextFieldCell"; title = "RX"; ObjectID = "nz5-8S-OG1"; */
"nz5-8S-OG1.title" = "RX";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "oAE-84-ndG"; */
"oAE-84-ndG.headerCell.title" = "Modo";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "OB5-bK-DQO"; */
"OB5-bK-DQO.title" = "";

/* Class = "NSComboBoxCell"; placeholderString = "Manager"; ObjectID = "oek-8e-yaO"; */
"oek-8e-yaO.placeholderString" = "Manager";

/* Class = "NSMenuItem"; title = "Mgnt"; ObjectID = "oJx-IJ-NrZ"; */
"oJx-IJ-NrZ.title" = "Magenta";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "okL-Xl-48t"; */
"okL-Xl-48t.title" = "3";

/* Class = "NSMenuItem"; title = "2014"; ObjectID = "OKv-MG-n9J"; */
"OKv-MG-n9J.title" = "2014";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Ol1-PB-CKa"; */
"Ol1-PB-CKa.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OOi-y7-yP1"; */
"OOi-y7-yP1.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "User_4"; ObjectID = "OQv-tc-vAa"; */
"OQv-tc-vAa.headerCell.title" = "Usuario_4";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oS4-4R-CNB"; */
"oS4-4R-CNB.title" = "";

/* Class = "NSMenuItem"; title = "Yellow"; ObjectID = "Owf-m5-YuU"; */
"Owf-m5-YuU.title" = "Amarillo";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Date"; ObjectID = "OYr-E7-M7v"; */
"OYr-E7-M7v.ibExternalAccessibilityDescription" = "Fecha";

/* Class = "NSDatePicker"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "OYr-E7-M7v"; */
"OYr-E7-M7v.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSTableColumn"; headerCell.title = "eQ"; ObjectID = "oZD-7G-b7k"; */
"oZD-7G-b7k.headerCell.title" = "eQ";

/* Class = "NSSegmentedCell"; P5J-G0-QiC.ibShadowedLabels[0] = "HamQTH"; ObjectID = "P5J-G0-QiC"; */
"P5J-G0-QiC.ibShadowedLabels[0]" = "HamQTH.com";

/* Class = "NSSegmentedCell"; P5J-G0-QiC.ibShadowedLabels[1] = "qrz.com"; ObjectID = "P5J-G0-QiC"; */
"P5J-G0-QiC.ibShadowedLabels[1]" = "qrz";

/* Class = "NSSegmentedCell"; P5J-G0-QiC.ibShadowedLabels[2] = "QRZCQ"; ObjectID = "P5J-G0-QiC"; */
"P5J-G0-QiC.ibShadowedLabels[2]" = "QRZCQ";

/* Class = "NSSegmentedCell"; P5J-G0-QiC.ibShadowedLabels[3] = "qrz.ru"; ObjectID = "P5J-G0-QiC"; */
"P5J-G0-QiC.ibShadowedLabels[3]" = "qrz.ru";

/* Class = "NSMenuItem"; title = "October"; ObjectID = "P8l-9R-kNp"; */
"P8l-9R-kNp.title" = "Octubre";

/* Class = "NSMenuItem"; title = "K"; ObjectID = "pAN-PO-1N3"; */
"pAN-PO-1N3.title" = "K";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Station info box"; ObjectID = "pBO-p4-bgp"; */
"pBO-p4-bgp.ibExternalAccessibilityDescription" = "Información Estación";

/* Class = "NSMenuItem"; title = "A"; ObjectID = "Pib-PP-lzd"; */
"Pib-PP-lzd.title" = "A";

/* Class = "NSTextFieldCell"; title = "Mrthn CQ"; ObjectID = "PiQ-qE-Rkf"; */
"PiQ-qE-Rkf.title" = "Maratón CQ";

/* Class = "NSTextFieldCell"; title = "DXCC"; ObjectID = "pKy-bh-nDW"; */
"pKy-bh-nDW.title" = "DXCC";

/* Class = "NSTextFieldCell"; title = "Band"; ObjectID = "pLd-y0-CBM"; */
"pLd-y0-CBM.title" = "Banda";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "pmD-EA-NIc"; */
"pmD-EA-NIc.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "PpB-9J-SjK"; */
"PpB-9J-SjK.title" = "";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "PpP-Or-Fk8"; */
"PpP-Or-Fk8.title" = "Color";

/* Class = "NSMenuItem"; title = "Orng"; ObjectID = "ptK-ah-rUN"; */
"ptK-ah-rUN.title" = "Naranja";

/* Class = "NSTableColumn"; headerCell.title = "User_3"; ObjectID = "pw7-Z6-zXG"; */
"pw7-Z6-zXG.headerCell.title" = "Usuario_3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "pyp-sC-MWk"; */
"pyp-sC-MWk.title" = "";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "QA4-Xf-0cL"; */
"QA4-Xf-0cL.title" = "3";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "qAB-Bl-XUA"; */
"qAB-Bl-XUA.title" = "";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "QbM-gu-nqG"; */
"QbM-gu-nqG.title" = "Azul";

/* Class = "NSTextFieldCell"; title = "Tble"; ObjectID = "qcW-2k-vGQ"; */
"qcW-2k-vGQ.title" = "Tble";

/* Class = "NSTextFieldCell"; title = "ITU"; ObjectID = "qGy-7r-YC3"; */
"qGy-7r-YC3.title" = "ITU";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QNg-rN-Wsh"; */
"QNg-rN-Wsh.title" = "";

/* Class = "NSTextFieldCell"; title = "Manager"; ObjectID = "qOe-qn-QOD"; */
"qOe-qn-QOD.title" = "Manager";

/* Class = "NSTextFieldCell"; title = "User 1"; ObjectID = "qOW-B0-Ran"; */
"qOW-B0-Ran.title" = "Usuario 1";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "qPg-rz-3TV"; */
"qPg-rz-3TV.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "Mode"; ObjectID = "qTR-ev-KXT"; */
"qTR-ev-KXT.ibExternalAccessibilityDescription" = "Modo";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "qTR-ev-KXT"; */
"qTR-ev-KXT.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSTextFieldCell"; placeholderString = "rst TX"; ObjectID = "Qu4-ha-lgA"; */
"Qu4-ha-lgA.placeholderString" = "rst TX";

/* Class = "NSMenuItem"; title = "July"; ObjectID = "r4v-I0-00O"; */
"r4v-I0-00O.title" = "Julio";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "rBv-nV-avE"; */
"rBv-nV-avE.title" = "";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Used satellite"; ObjectID = "RFF-x6-jkJ"; */
"RFF-x6-jkJ.ibExternalAccessibilityDescription" = "Satélite usado";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "RFF-x6-jkJ"; */
"RFF-x6-jkJ.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "I T U zone"; ObjectID = "RfS-8g-Bmt"; */
"RfS-8g-Bmt.ibExternalAccessibilityDescription" = "zona ITU";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "RfS-8g-Bmt"; */
"RfS-8g-Bmt.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSTextFieldCell"; placeholderString = "Logging operator's callsign"; ObjectID = "rgc-KN-fK5"; */
"rgc-KN-fK5.placeholderString" = "Indicativo registrado del operador";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "rlm-SO-ayR"; */
"rlm-SO-ayR.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSTextField"; ibShadowedToolTip = "Locator in log on current band"; ObjectID = "rm9-a0-ySG"; */
"rm9-a0-ySG.ibShadowedToolTip" = "Locator en log en banda actual";

/* Class = "NSMenuItem"; title = "U/V"; ObjectID = "RTq-5T-UxN"; */
"RTq-5T-UxN.title" = "U/V";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RVi-VH-JhF"; */
"RVi-VH-JhF.title" = "";

/* Class = "NSTextFieldCell"; title = "No Further Info"; ObjectID = "rWg-C9-wk7"; */
"rWg-C9-wk7.title" = "Sin más información";

/* Class = "NSTextFieldCell"; title = "Tbl"; ObjectID = "rY1-63-BFq"; */
"rY1-63-BFq.title" = "Tbl";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "s7L-ax-mbH"; */
"s7L-ax-mbH.headerCell.title" = "Nombre";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sFk-tS-tOf"; */
"sFk-tS-tOf.title" = "";

/* Class = "NSTextFieldCell"; title = "Cell"; ObjectID = "sHW-KT-UO5"; */
"sHW-KT-UO5.title" = "Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "suR-AJ-w1l"; */
"suR-AJ-w1l.title" = "";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "Svs-iI-Iy4"; */
"Svs-iI-Iy4.title" = "kHz";

/* Class = "NSTextFieldCell"; title = "TX"; ObjectID = "sxz-bs-XhB"; */
"sxz-bs-XhB.title" = "TX";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "T0I-4B-Pk9"; */
"T0I-4B-Pk9.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSComboBoxCell"; placeholderString = "State"; ObjectID = "T3m-1G-3Fx"; */
"T3m-1G-3Fx.placeholderString" = "Estado";

/* Class = "NSMenuItem"; title = "Brown"; ObjectID = "T6n-aY-mtq"; */
"T6n-aY-mtq.title" = "Marrón";

/* Class = "NSTextFieldCell"; placeholderString = "Callsign"; ObjectID = "T9h-GI-dY2"; */
"T9h-GI-dY2.placeholderString" = "Indicativo";

/* Class = "NSTextFieldCell"; title = "Callsign"; ObjectID = "t9y-Tg-tQN"; */
"t9y-Tg-tQN.title" = "Indicativo";

/* Class = "NSTextFieldCell"; title = "QTH"; ObjectID = "tcc-8h-uFN"; */
"tcc-8h-uFN.title" = "QTH";

/* Class = "NSTextFieldCell"; title = "QSOs"; ObjectID = "TCE-H5-6HW"; */
"TCE-H5-6HW.title" = "QSOs";

/* Class = "NSTextFieldCell"; title = "Band"; ObjectID = "Tnm-z7-ZqU"; */
"Tnm-z7-ZqU.title" = "Banda";

/* Class = "NSTextFieldCell"; title = "Callsign"; ObjectID = "toe-OR-4rI"; */
"toe-OR-4rI.title" = "Indicativo";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Satellite RX band"; ObjectID = "TPb-is-cwr"; */
"TPb-is-cwr.ibExternalAccessibilityDescription" = "Banda Satélite RX";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "TPb-is-cwr"; */
"TPb-is-cwr.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "tTa-rc-mKg"; */
"tTa-rc-mKg.title" = "Item 1";

/* Class = "NSTextFieldCell"; placeholderString = "4, 6, 8 or 10"; ObjectID = "TWP-ik-CUL"; */
"TWP-ik-CUL.placeholderString" = "4, 6, 8 o 10";

/* Class = "NSTextFieldCell"; title = "Locator:"; ObjectID = "TzE-oa-Zl8"; */
"TzE-oa-Zl8.title" = "Locator:";

/* Class = "NSTextFieldCell"; title = "Number of QSOs"; ObjectID = "u2S-8g-9jl"; */
"u2S-8g-9jl.title" = "Número de QSOs";

/* Class = "NSTableColumn"; headerCell.title = "TX"; ObjectID = "U5h-ug-8nj"; */
"U5h-ug-8nj.headerCell.title" = "TX";

/* Class = "NSMenuItem"; title = "R"; ObjectID = "U5q-3k-pPQ"; */
"U5q-3k-pPQ.title" = "R";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "u9n-93-3Wj"; */
"u9n-93-3Wj.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Paper Q S L status"; ObjectID = "u9n-je-w5q"; */
"u9n-je-w5q.ibExternalAccessibilityDescription" = "Paper Q S L status";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "u9n-je-w5q"; */
"u9n-je-w5q.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSTextField"; ibShadowedToolTip = "W, S, R, X, Q, G, B, N or -"; ObjectID = "u9n-je-w5q"; */
"u9n-je-w5q.ibShadowedToolTip" = "W, S, R, X, Q, G, B, N o -";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Ud0-ja-lSU"; */
"Ud0-ja-lSU.title" = "";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "Ukz-Lu-Ff9"; */
"Ukz-Lu-Ff9.title" = "Magenta";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "up0-la-fhQ"; */
"up0-la-fhQ.title" = "Todo";

/* Class = "NSMenuItem"; title = "All QSOs"; ObjectID = "uWD-Jf-UoZ"; */
"uWD-Jf-UoZ.title" = "Todos QSOs";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "r s t  r x"; ObjectID = "uyc-zV-BZH"; */
"uyc-zV-BZH.ibExternalAccessibilityDescription" = "r s t  r x";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "uyc-zV-BZH"; */
"uyc-zV-BZH.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "uyM-Nm-dtp"; */
"uyM-Nm-dtp.title" = "Item 1";

/* Class = "NSTextFieldCell"; placeholderString = "List (2 or 4) of Grid Squares"; ObjectID = "v69-cP-m6a"; */
"v69-cP-m6a.placeholderString" = "Listar (2 o 4) Cuadrículas";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "DXCC"; ObjectID = "VDF-30-XjF"; */
"VDF-30-XjF.ibExternalAccessibilityDescription" = "DXCC";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Quick search field"; ObjectID = "VDF-30-XjF"; */
"VDF-30-XjF.ibExternalAccessibilityHelp" = "Campo búsqueda rápida";

/* Class = "NSTextFieldCell"; title = "DXCC"; ObjectID = "VES-qL-Jl2"; */
"VES-qL-Jl2.title" = "DXCC";

/* Class = "NSTableColumn"; headerCell.title = "Entry"; ObjectID = "VgK-wM-gfs"; */
"VgK-wM-gfs.headerCell.title" = "Entrada";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Continent"; ObjectID = "VIh-Pr-Ptf"; */
"VIh-Pr-Ptf.ibExternalAccessibilityDescription" = "Continente";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Quick search field"; ObjectID = "VIh-Pr-Ptf"; */
"VIh-Pr-Ptf.ibExternalAccessibilityHelp" = "Campo búsqueda rápida";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VIx-rs-UTr"; */
"VIx-rs-UTr.title" = "";

/* Class = "NSComboBoxCell"; Vng-1b-XCZ.ibShadowedObjectValues[0] = "High Power"; ObjectID = "Vng-1b-XCZ"; */
"Vng-1b-XCZ.ibShadowedObjectValues[0]" = "Alta";

/* Class = "NSComboBoxCell"; Vng-1b-XCZ.ibShadowedObjectValues[1] = "Mid Power"; ObjectID = "Vng-1b-XCZ"; */
"Vng-1b-XCZ.ibShadowedObjectValues[1]" = "Media";

/* Class = "NSComboBoxCell"; Vng-1b-XCZ.ibShadowedObjectValues[2] = "QRP"; ObjectID = "Vng-1b-XCZ"; */
"Vng-1b-XCZ.ibShadowedObjectValues[2]" = "QRP";

/* Class = "NSComboBoxCell"; Vng-1b-XCZ.ibShadowedObjectValues[3] = "2xQRP"; ObjectID = "Vng-1b-XCZ"; */
"Vng-1b-XCZ.ibShadowedObjectValues[3]" = "2xQRP";

/* Class = "NSComboBoxCell"; Vng-1b-XCZ.ibShadowedObjectValues[4] = "QRPP"; ObjectID = "Vng-1b-XCZ"; */
"Vng-1b-XCZ.ibShadowedObjectValues[4]" = "QRPP";

/* Class = "NSComboBoxCell"; Vng-1b-XCZ.ibShadowedObjectValues[5] = "Unknown"; ObjectID = "Vng-1b-XCZ"; */
"Vng-1b-XCZ.ibShadowedObjectValues[5]" = "Desconocido";

/* Class = "NSComboBoxCell"; placeholderString = "in Watt"; ObjectID = "Vng-1b-XCZ"; */
"Vng-1b-XCZ.placeholderString" = "en Watt";

/* Class = "NSTextFieldCell"; title = "Grid or IOTA"; ObjectID = "voc-ZX-P4l"; */
"voc-ZX-P4l.title" = "Cuadrícula o IOTA";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "L o T W status"; ObjectID = "vOn-dZ-7An"; */
"vOn-dZ-7An.ibExternalAccessibilityDescription" = "Estado L o T W";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "vOn-dZ-7An"; */
"vOn-dZ-7An.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSTextField"; ibShadowedToolTip = "W, S, X or -"; ObjectID = "vOn-dZ-7An"; */
"vOn-dZ-7An.ibShadowedToolTip" = "W, S, X o -";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "VvG-gU-oqn"; */
"VvG-gU-oqn.title" = "";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Year"; ObjectID = "vX3-so-f9G"; */
"vX3-so-f9G.ibExternalAccessibilityDescription" = "Año";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "vX3-so-f9G"; */
"vX3-so-f9G.ibExternalAccessibilityHelp" = "Búsqueda rápida";

/* Class = "NSMenuItem"; title = "KT"; ObjectID = "vXx-pH-Yrd"; */
"vXx-pH-Yrd.title" = "KT";

/* Class = "NSMenuItem"; title = "Yellow"; ObjectID = "VYh-rn-cbZ"; */
"VYh-rn-cbZ.title" = "Amarillo";

/* Class = "NSButtonCell"; title = "Follow TRX"; ObjectID = "W5b-Ri-mDq"; */
"W5b-Ri-mDq.title" = "Seguir TRX";

/* Class = "NSTableColumn"; headerCell.title = "LoW"; ObjectID = "w9A-Zu-9n8"; */
"w9A-Zu-9n8.headerCell.title" = "LoW";

/* Class = "NSMenuItem"; title = "JL"; ObjectID = "W9r-be-FOU"; */
"W9r-be-FOU.title" = "JL";

/* Class = "NSButtonCell"; title = "Use data"; ObjectID = "W13-0x-vA5"; */
"W13-0x-vA5.title" = "Usar datos";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Waj-gS-r2f"; */
"Waj-gS-r2f.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "WOv-jI-lyn"; */
"WOv-jI-lyn.title" = "";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Satellite mode"; ObjectID = "wur-qu-f3Q"; */
"wur-qu-f3Q.ibExternalAccessibilityDescription" = "Modo Satélite";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "New QSO"; ObjectID = "wur-qu-f3Q"; */
"wur-qu-f3Q.ibExternalAccessibilityHelp" = "Nuevo QSO";

/* Class = "NSTableColumn"; headerCell.title = "Power"; ObjectID = "WYe-LH-zvO"; */
"WYe-LH-zvO.headerCell.title" = "Potencia";

/* Class = "NSTableColumn"; headerCell.title = "Sat"; ObjectID = "XdB-4L-Xt2"; */
"XdB-4L-Xt2.headerCell.title" = "Sat";

/* Class = "NSBox"; title = "DXCC Info"; ObjectID = "XdO-sr-qFf"; */
"XdO-sr-qFf.title" = "DXCC Info";

/* Class = "NSComboBoxCell"; placeholderString = "CC-NNN"; ObjectID = "XHh-Yk-WRZ"; */
"XHh-Yk-WRZ.placeholderString" = "CC-NNN";

/* Class = "NSTableColumn"; headerCell.title = "DXCC"; ObjectID = "xLo-pg-0AT"; */
"xLo-pg-0AT.headerCell.title" = "DXCC";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "XNr-6B-XHs"; */
"XNr-6B-XHs.headerCell.title" = "Banda";

/* Class = "NSTextFieldCell"; title = "QSL"; ObjectID = "xo3-aa-72F"; */
"xo3-aa-72F.title" = "QSL";

/* Class = "NSTextFieldCell"; placeholderString = "IOTA designator,in format: CC-XXX"; ObjectID = "Xtz-rE-R1f"; */
"Xtz-rE-R1f.placeholderString" = "Designador IOTA, en formato: CC-XXX";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Mode"; ObjectID = "y2y-0Q-tPn"; */
"y2y-0Q-tPn.ibExternalAccessibilityDescription" = "Modo";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "Quick search field"; ObjectID = "y2y-0Q-tPn"; */
"y2y-0Q-tPn.ibExternalAccessibilityHelp" = "Campo búsqueda rápida";

/* Class = "NSMenuItem"; title = "June"; ObjectID = "YF8-I7-X7j"; */
"YF8-I7-X7j.title" = "Junio";

/* Class = "NSTextFieldCell"; title = "<my_gridsquare>"; ObjectID = "YG8-bC-8Ea"; */
"YG8-bC-8Ea.title" = "<my_gridsquare>";

/* Class = "NSMenuItem"; title = "January"; ObjectID = "YgY-1J-mTI"; */
"YgY-1J-mTI.title" = "Enero";

/* Class = "NSSearchFieldCell"; ibExternalAccessibilityHelp = "Quick search"; ObjectID = "yJt-e0-CEf"; */
"yJt-e0-CEf.ibExternalAccessibilityHelp" = "Búsqueda rápida";

/* Class = "NSSearchFieldCell"; placeholderString = "Manager"; ObjectID = "yJt-e0-CEf"; */
"yJt-e0-CEf.placeholderString" = "Manager";

/* Class = "NSButtonCell"; title = "Zoom out"; ObjectID = "yNk-fk-HAK"; */
"yNk-fk-HAK.title" = "Zoom -";

/* Class = "NSTextFieldCell"; title = "Band"; ObjectID = "yqe-qm-7s9"; */
"yqe-qm-7s9.title" = "Banda";

/* Class = "NSTextFieldCell"; title = "Used fields will be added to each QSO record"; ObjectID = "ywp-2I-YJ1"; */
"ywp-2I-YJ1.title" = "Los campos utilizados se agregarán a cada registro de QSO";

/* Class = "NSTextFieldCell"; title = "Satellite"; ObjectID = "Yym-P1-MSG"; */
"Yym-P1-MSG.title" = "Satélite";

/* Class = "NSMenuItem"; title = "U/S"; ObjectID = "YZr-we-328"; */
"YZr-we-328.title" = "U/S";

/* Class = "NSTextFieldCell"; placeholderString = "rst RX"; ObjectID = "zeB-oE-TeW"; */
"zeB-oE-TeW.placeholderString" = "rst RX";

/* Class = "NSMenuItem"; title = "March"; ObjectID = "ZHd-3E-IRC"; */
"ZHd-3E-IRC.title" = "Marzo";

/* Class = "NSTextFieldCell"; title = "Slot"; ObjectID = "zim-s1-gMe"; */
"zim-s1-gMe.title" = "Slot";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ZJ4-Go-p1Q"; */
"ZJ4-Go-p1Q.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ZNF-Mb-ql5"; */
"ZNF-Mb-ql5.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "CQ"; ObjectID = "Zov-Cg-B8I"; */
"Zov-Cg-B8I.headerCell.title" = "CQ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zp5-ok-afs"; */
"zp5-ok-afs.title" = "";

/* Class = "NSTextFieldCell"; title = "..."; ObjectID = "ZQP-hn-nok"; */
"ZQP-hn-nok.title" = "...";

/* Class = "NSBox"; title = "Box"; ObjectID = "zwA-Bt-yqZ"; */
"zwA-Bt-yqZ.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "zYT-rs-jiO"; */
"zYT-rs-jiO.headerCell.title" = "Indicativo";

